/*---------- banner - Informacion y Redes Sociales ---------------*/

.banner-info{
    color: #fff;
    background: #5CCCAF;
    padding: 0 20px;
    justify-content: center
}
    .banner-info .info{
        height: 100px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        justify-content: center
    }

    .banner-info .redes-sociales{
        display: flex;
        justify-content: space-between;
        align-items: center;
        justify-content: center
    }

    .banner-info .info .redes-sociales a{
        margin-left: 15px;
        font-size: 16px;
        color: #5CCCAF;
        
    }

    .banner-info .info .redes-sociales .facebook{
        padding: 10px 15px;
        border-radius: 20px;
        background: #fff;
    }

    .banner-info .info .redes-sociales .google{
        padding: 10px 9px;
        border-radius: 20px;
        background: #fff;
    }

    .banner-info .info .redes-sociales .insta{
        padding: 10px 12px;
        border-radius: 20px;
        background: #fff;
    }

    .banner-info .info .redes-sociales .correo{
        padding: 10px 12px;
        border-radius: 20px;
        background: #fff;
    }



